

/*----------LT CODE--------*/
img, img.mobile {
image-rendering: initial  !important;
}
@media only screen and (min-width: 1000px){.q_logo a{height: 65px !important;}}
/*----------END LT CODE--------*/
.q_logo a
{
height: 76px !important;
}

/*.sticky .q_logo a
{
height: 50px !important;
}
*/
footer .column1 {
position: relative;
top: -18px;
}
.q_progress_bar .progress_title_holder
{
text-transform: unset;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15185 li,
#nav-menu-item-15190 li,
#nav-menu-item-15195 li,
#nav-menu-item-15198 li,
#nav-menu-item-15375 li,
#nav-menu-item-15470 li,
#nav-menu-item-15478 li,
#nav-menu-item-15480 li,
#nav-menu-item-15485 li,
#nav-menu-item-15487 li,
#nav-menu-item-15495 li,
#nav-menu-item-15497 li,
#nav-menu-item-15501 li,
#nav-menu-item-15503 li{
width: 280px;
}
.drop_down .second .inner .widget {
padding-bottom: 13px;
}
.drop_down .second .inner .widget a{
padding: 0px !important;
}
.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}
.contact_detail .contact_section > h4 {
display: none;
}
.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}
.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.carousel-inner .slide_subtitle span {
letter-spacing: 5px;
}
@media only screen and (min-width: 768px) {
    .carousel-inner h2 {
        letter-spacing: 16px;
    }
}
.more_facts_button .more_facts_button_text {
font-family: Open Sans;
font-size: 22px;
font-weight: 600;
text-transform: capitalize;
}
.footer_top {
padding: 90px 0 90px;
}
.footer_bottom {
padding: 58px 0;
}
.contact_section .separator {
margin-top: 23px;
}
.blog_holder.blog_single article h2 {
margin-top: 30px;
}
.blog_large_image h2 {
margin-top: 5px;
}
.blog_holder article .post_info {
margin-bottom: 30px;
margin-top: 5px;
}
.blog_holder.masonry article .mejs-container {
background-color: #ffffff;
}
.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}
.blog_holder article.format-quote .post_text .post_text_inner,
.blog_holder article.format-link .post_text .post_text_inner {
padding-left: 37px;
}
.blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 17px;
}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
}
#back_to_top:hover span {
background-color: #f7cd68;
border-color: #f7cd68;
}
#back_to_top span i {
color: #e8e8e8;
}
#back_to_top span { 
    border-radius: 0;
}
.menu-footer_bottom_menu-container ul li a {
font-family: Oswald;
font-weight: 400;
letter-spacing: 2px;
}
.q_pie_chart_holder .tocounter {
font-family: Oswald;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack, .q_font_awsome_icon_square {
border-radius: 0px;
}
.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover {
color: #ffffff !important;
opacity: 0.8;
}
.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a {
transition: color, 0.2s;
}
.carousel-inner p {
margin-bottom: 25px;
}
.latest_post_inner .post_infos { color: #bdbdbd; font-weight: 700; font-size: 13px; }
.latest_post_inner .post_infos a.post_comments {
color: #bdbdbd;
font-size: 13px;
font-weight: 700;
}
.latest_post_holder.boxes>ul>li .latest_post {
padding: 25px 30px 25px;
}
.carousel-control .prev_nav, .carousel-control .next_nav,
.flexslider .flex-prev, .portfolio_slider .flex-prev, .portfolio_slider .caroufredsel-prev,
.flexslider .flex-next, .portfolio_slider .flex-next, .portfolio_slider .caroufredsel-next,
.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a,
.pagination ul li span, .pagination ul li a { border-radius: 0; }

.blog_holder.masonry article.format-quote .post_info,
.blog_holder.masonry article.format-link .post_info { 
    color: #fff;
}
.wpb_gmaps_widget .wpb_wrapper {
padding: 0px;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
margin: 20px 0 20px;
}
.title_outer {
display: none;
}
.page-template-default .wpb_gallery_slides .flex-direction-nav a {
margin-top: -60px;
}
.author_company_divider {
display:none;
}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
display:block;
color: #ffffff !important;
}
@media (min-width: 320px) and (max-width: 736px) {
.row-1-latest-offer .vc_column_container,
.row-2-latest-offer .vc_column_container {
margin-bottom: 20px;
max-width: 352px;
margin-left: auto;
margin-right: auto;
}}
@media (min-width: 320px) and (max-width: 767px) {
#peteachers .wpb_single_image {
max-width: 227px;
}}
@media (width: 1024px) {
nav.main_menu > ul > li > a {
padding: 0 10px;
}}


